Planet
navi homePPSaboutscreenshotsdownloaddevelopmentforum

source: orxonox.OLD/orxonox/branches/osX/Makefile.in @ 2978

Last change on this file since 2978 was 2978, checked in by bensch, 19 years ago

orxonox/branches/osX: now compiles on Macintosh

File size: 17.5 KB
Line 
1# Makefile.in generated by automake 1.8.5 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16srcdir = @srcdir@
17top_srcdir = @top_srcdir@
18VPATH = @srcdir@
19pkgdatadir = $(datadir)/@PACKAGE@
20pkglibdir = $(libdir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22top_builddir = .
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24INSTALL = @INSTALL@
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39        $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40        TODO depcomp install-sh missing mkinstalldirs
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44        $(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno configure.status.lineno
47mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
48CONFIG_HEADER = config.h
49CONFIG_CLEAN_FILES =
50SOURCES =
51DIST_SOURCES =
52RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53        html-recursive info-recursive install-data-recursive \
54        install-exec-recursive install-info-recursive \
55        install-recursive installcheck-recursive installdirs-recursive \
56        pdf-recursive ps-recursive uninstall-info-recursive \
57        uninstall-recursive
58ETAGS = etags
59CTAGS = ctags
60DIST_SUBDIRS = $(SUBDIRS)
61DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62distdir = $(PACKAGE)-$(VERSION)
63top_distdir = $(distdir)
64am__remove_distdir = \
65  { test ! -d $(distdir) \
66    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67         && rm -fr $(distdir); }; }
68DIST_ARCHIVES = $(distdir).tar.gz
69GZIP_ENV = --best
70distuninstallcheck_listfiles = find . -type f -print
71distcleancheck_listfiles = find . -type f -print
72ACLOCAL = @ACLOCAL@
73AMDEP_FALSE = @AMDEP_FALSE@
74AMDEP_TRUE = @AMDEP_TRUE@
75AMTAR = @AMTAR@
76AUTOCONF = @AUTOCONF@
77AUTOHEADER = @AUTOHEADER@
78AUTOMAKE = @AUTOMAKE@
79AWK = @AWK@
80CC = @CC@
81CCDEPMODE = @CCDEPMODE@
82CFLAGS = @CFLAGS@
83CPP = @CPP@
84CPPFLAGS = @CPPFLAGS@
85CXX = @CXX@
86CXXDEPMODE = @CXXDEPMODE@
87CXXFLAGS = @CXXFLAGS@
88CYGPATH_W = @CYGPATH_W@
89DEFS = @DEFS@
90DEPDIR = @DEPDIR@
91ECHO_C = @ECHO_C@
92ECHO_N = @ECHO_N@
93ECHO_T = @ECHO_T@
94EGREP = @EGREP@
95EXEEXT = @EXEEXT@
96INSTALL_DATA = @INSTALL_DATA@
97INSTALL_PROGRAM = @INSTALL_PROGRAM@
98INSTALL_SCRIPT = @INSTALL_SCRIPT@
99INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
100LDFLAGS = @LDFLAGS@
101LIBOBJS = @LIBOBJS@
102LIBS = @LIBS@
103LTLIBOBJS = @LTLIBOBJS@
104MAKEINFO = @MAKEINFO@
105MSBITFIELDS = @MSBITFIELDS@
106OBJEXT = @OBJEXT@
107PACKAGE = @PACKAGE@
108PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
109PACKAGE_NAME = @PACKAGE_NAME@
110PACKAGE_STRING = @PACKAGE_STRING@
111PACKAGE_TARNAME = @PACKAGE_TARNAME@
112PACKAGE_VERSION = @PACKAGE_VERSION@
113PATH_SEPARATOR = @PATH_SEPARATOR@
114SET_MAKE = @SET_MAKE@
115SHELL = @SHELL@
116STRIP = @STRIP@
117VERSION = @VERSION@
118ac_ct_CC = @ac_ct_CC@
119ac_ct_CXX = @ac_ct_CXX@
120ac_ct_STRIP = @ac_ct_STRIP@
121am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
122am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
123am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
124am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
125am__include = @am__include@
126am__leading_dot = @am__leading_dot@
127am__quote = @am__quote@
128bindir = @bindir@
129build_alias = @build_alias@
130datadir = @datadir@
131exec_prefix = @exec_prefix@
132host_alias = @host_alias@
133includedir = @includedir@
134infodir = @infodir@
135install_sh = @install_sh@
136libdir = @libdir@
137libexecdir = @libexecdir@
138localstatedir = @localstatedir@
139mandir = @mandir@
140mkdir_p = @mkdir_p@
141oldincludedir = @oldincludedir@
142prefix = @prefix@
143program_transform_name = @program_transform_name@
144sbindir = @sbindir@
145sharedstatedir = @sharedstatedir@
146sysconfdir = @sysconfdir@
147target_alias = @target_alias@
148SUBDIRS = src console gui importer
149all: config.h
150        $(MAKE) $(AM_MAKEFLAGS) all-recursive
151
152.SUFFIXES:
153am--refresh:
154        @:
155$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
156        @for dep in $?; do \
157          case '$(am__configure_deps)' in \
158            *$$dep*) \
159              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
160              cd $(srcdir) && $(AUTOMAKE) --gnu  \
161                && exit 0; \
162              exit 1;; \
163          esac; \
164        done; \
165        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
166        cd $(top_srcdir) && \
167          $(AUTOMAKE) --gnu  Makefile
168.PRECIOUS: Makefile
169Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
170        @case '$?' in \
171          *config.status*) \
172            echo ' $(SHELL) ./config.status'; \
173            $(SHELL) ./config.status;; \
174          *) \
175            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
176            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
177        esac;
178
179$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
180        $(SHELL) ./config.status --recheck
181
182$(top_srcdir)/configure:  $(am__configure_deps)
183        cd $(srcdir) && $(AUTOCONF)
184$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
185        cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
186
187config.h: stamp-h1
188        @if test ! -f $@; then \
189          rm -f stamp-h1; \
190          $(MAKE) stamp-h1; \
191        else :; fi
192
193stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
194        @rm -f stamp-h1
195        cd $(top_builddir) && $(SHELL) ./config.status config.h
196$(srcdir)/config.h.in:  $(am__configure_deps)
197        cd $(top_srcdir) && $(AUTOHEADER)
198        rm -f stamp-h1
199        touch $@
200
201distclean-hdr:
202        -rm -f config.h stamp-h1
203uninstall-info-am:
204
205# This directory's subdirectories are mostly independent; you can cd
206# into them and run `make' without going through this Makefile.
207# To change the values of `make' variables: instead of editing Makefiles,
208# (1) if the variable is set in `config.status', edit `config.status'
209#     (which will cause the Makefiles to be regenerated when you run `make');
210# (2) otherwise, pass the desired values on the `make' command line.
211$(RECURSIVE_TARGETS):
212        @set fnord $$MAKEFLAGS; amf=$$2; \
213        dot_seen=no; \
214        target=`echo $@ | sed s/-recursive//`; \
215        list='$(SUBDIRS)'; for subdir in $$list; do \
216          echo "Making $$target in $$subdir"; \
217          if test "$$subdir" = "."; then \
218            dot_seen=yes; \
219            local_target="$$target-am"; \
220          else \
221            local_target="$$target"; \
222          fi; \
223          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
224           || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
225        done; \
226        if test "$$dot_seen" = "no"; then \
227          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
228        fi; test -z "$$fail"
229
230mostlyclean-recursive clean-recursive distclean-recursive \
231maintainer-clean-recursive:
232        @set fnord $$MAKEFLAGS; amf=$$2; \
233        dot_seen=no; \
234        case "$@" in \
235          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
236          *) list='$(SUBDIRS)' ;; \
237        esac; \
238        rev=''; for subdir in $$list; do \
239          if test "$$subdir" = "."; then :; else \
240            rev="$$subdir $$rev"; \
241          fi; \
242        done; \
243        rev="$$rev ."; \
244        target=`echo $@ | sed s/-recursive//`; \
245        for subdir in $$rev; do \
246          echo "Making $$target in $$subdir"; \
247          if test "$$subdir" = "."; then \
248            local_target="$$target-am"; \
249          else \
250            local_target="$$target"; \
251          fi; \
252          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
253           || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
254        done && test -z "$$fail"
255tags-recursive:
256        list='$(SUBDIRS)'; for subdir in $$list; do \
257          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
258        done
259ctags-recursive:
260        list='$(SUBDIRS)'; for subdir in $$list; do \
261          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
262        done
263
264ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
265        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
266        unique=`for i in $$list; do \
267            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
268          done | \
269          $(AWK) '    { files[$$0] = 1; } \
270               END { for (i in files) print i; }'`; \
271        mkid -fID $$unique
272tags: TAGS
273
274TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
275                $(TAGS_FILES) $(LISP)
276        tags=; \
277        here=`pwd`; \
278        if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
279          include_option=--etags-include; \
280          empty_fix=.; \
281        else \
282          include_option=--include; \
283          empty_fix=; \
284        fi; \
285        list='$(SUBDIRS)'; for subdir in $$list; do \
286          if test "$$subdir" = .; then :; else \
287            test ! -f $$subdir/TAGS || \
288              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
289          fi; \
290        done; \
291        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
292        unique=`for i in $$list; do \
293            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
294          done | \
295          $(AWK) '    { files[$$0] = 1; } \
296               END { for (i in files) print i; }'`; \
297        if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
298          test -n "$$unique" || unique=$$empty_fix; \
299          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
300            $$tags $$unique; \
301        fi
302ctags: CTAGS
303CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
304                $(TAGS_FILES) $(LISP)
305        tags=; \
306        here=`pwd`; \
307        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
308        unique=`for i in $$list; do \
309            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
310          done | \
311          $(AWK) '    { files[$$0] = 1; } \
312               END { for (i in files) print i; }'`; \
313        test -z "$(CTAGS_ARGS)$$tags$$unique" \
314          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
315             $$tags $$unique
316
317GTAGS:
318        here=`$(am__cd) $(top_builddir) && pwd` \
319          && cd $(top_srcdir) \
320          && gtags -i $(GTAGS_ARGS) $$here
321
322distclean-tags:
323        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
324
325distdir: $(DISTFILES)
326        $(am__remove_distdir)
327        mkdir $(distdir)
328        @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
329        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
330        list='$(DISTFILES)'; for file in $$list; do \
331          case $$file in \
332            $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
333            $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
334          esac; \
335          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
336          dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
337          if test "$$dir" != "$$file" && test "$$dir" != "."; then \
338            dir="/$$dir"; \
339            $(mkdir_p) "$(distdir)$$dir"; \
340          else \
341            dir=''; \
342          fi; \
343          if test -d $$d/$$file; then \
344            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
345              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
346            fi; \
347            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
348          else \
349            test -f $(distdir)/$$file \
350            || cp -p $$d/$$file $(distdir)/$$file \
351            || exit 1; \
352          fi; \
353        done
354        list='$(SUBDIRS)'; for subdir in $$list; do \
355          if test "$$subdir" = .; then :; else \
356            test -d "$(distdir)/$$subdir" \
357            || mkdir "$(distdir)/$$subdir" \
358            || exit 1; \
359            (cd $$subdir && \
360              $(MAKE) $(AM_MAKEFLAGS) \
361                top_distdir="../$(top_distdir)" \
362                distdir="../$(distdir)/$$subdir" \
363                distdir) \
364              || exit 1; \
365          fi; \
366        done
367        -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
368          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
369          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
370          ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
371        || chmod -R a+r $(distdir)
372dist-gzip: distdir
373        $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
374        $(am__remove_distdir)
375
376dist-bzip2: distdir
377        $(AMTAR) chof - $(distdir) | bzip2 -9 -c >$(distdir).tar.bz2
378        $(am__remove_distdir)
379
380dist-tarZ: distdir
381        $(AMTAR) chof - $(distdir) | compress -c >$(distdir).tar.Z
382        $(am__remove_distdir)
383
384dist-shar: distdir
385        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
386        $(am__remove_distdir)
387
388dist-zip: distdir
389        -rm -f $(distdir).zip
390        zip -rq $(distdir).zip $(distdir)
391        $(am__remove_distdir)
392
393dist dist-all: distdir
394        $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
395        $(am__remove_distdir)
396
397# This target untars the dist file and tries a VPATH configuration.  Then
398# it guarantees that the distribution is self-contained by making another
399# tarfile.
400distcheck: dist
401        case '$(DIST_ARCHIVES)' in \
402        *.tar.gz*) \
403          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf - ;;\
404        *.tar.bz2*) \
405          bunzip2 -c $(distdir).tar.bz2 | $(AMTAR) xf - ;;\
406        *.tar.Z*) \
407          uncompress -c $(distdir).tar.Z | $(AMTAR) xf - ;;\
408        *.shar.gz*) \
409          GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
410        *.zip*) \
411          unzip $(distdir).zip ;;\
412        esac
413        chmod -R a-w $(distdir); chmod a+w $(distdir)
414        mkdir $(distdir)/_build
415        mkdir $(distdir)/_inst
416        chmod a-w $(distdir)
417        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
418          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
419          && cd $(distdir)/_build \
420          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
421            $(DISTCHECK_CONFIGURE_FLAGS) \
422          && $(MAKE) $(AM_MAKEFLAGS) \
423          && $(MAKE) $(AM_MAKEFLAGS) dvi \
424          && $(MAKE) $(AM_MAKEFLAGS) check \
425          && $(MAKE) $(AM_MAKEFLAGS) install \
426          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
427          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
428          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
429                distuninstallcheck \
430          && chmod -R a-w "$$dc_install_base" \
431          && ({ \
432               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
433               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
434               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
435               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
436                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
437              } || { rm -rf "$$dc_destdir"; exit 1; }) \
438          && rm -rf "$$dc_destdir" \
439          && $(MAKE) $(AM_MAKEFLAGS) dist \
440          && rm -rf $(DIST_ARCHIVES) \
441          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
442        $(am__remove_distdir)
443        @(echo "$(distdir) archives ready for distribution: "; \
444          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
445          sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
446distuninstallcheck:
447        @cd $(distuninstallcheck_dir) \
448        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
449           || { echo "ERROR: files left after uninstall:" ; \
450                if test -n "$(DESTDIR)"; then \
451                  echo "  (check DESTDIR support)"; \
452                fi ; \
453                $(distuninstallcheck_listfiles) ; \
454                exit 1; } >&2
455distcleancheck: distclean
456        @if test '$(srcdir)' = . ; then \
457          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
458          exit 1 ; \
459        fi
460        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
461          || { echo "ERROR: files left in build directory after distclean:" ; \
462               $(distcleancheck_listfiles) ; \
463               exit 1; } >&2
464check-am: all-am
465check: check-recursive
466all-am: Makefile config.h
467installdirs: installdirs-recursive
468installdirs-am:
469install: install-recursive
470install-exec: install-exec-recursive
471install-data: install-data-recursive
472uninstall: uninstall-recursive
473
474install-am: all-am
475        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
476
477installcheck: installcheck-recursive
478install-strip:
479        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
480          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
481          `test -z '$(STRIP)' || \
482            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
483mostlyclean-generic:
484
485clean-generic:
486
487distclean-generic:
488        -rm -f $(CONFIG_CLEAN_FILES)
489
490maintainer-clean-generic:
491        @echo "This command is intended for maintainers to use"
492        @echo "it deletes files that may require special tools to rebuild."
493clean: clean-recursive
494
495clean-am: clean-generic mostlyclean-am
496
497distclean: distclean-recursive
498        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
499        -rm -f Makefile
500distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
501
502dvi: dvi-recursive
503
504dvi-am:
505
506html: html-recursive
507
508info: info-recursive
509
510info-am:
511
512install-data-am:
513
514install-exec-am:
515
516install-info: install-info-recursive
517
518install-man:
519
520installcheck-am:
521
522maintainer-clean: maintainer-clean-recursive
523        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
524        -rm -rf $(top_srcdir)/autom4te.cache
525        -rm -f Makefile
526maintainer-clean-am: distclean-am maintainer-clean-generic
527
528mostlyclean: mostlyclean-recursive
529
530mostlyclean-am: mostlyclean-generic
531
532pdf: pdf-recursive
533
534pdf-am:
535
536ps: ps-recursive
537
538ps-am:
539
540uninstall-am: uninstall-info-am
541
542uninstall-info: uninstall-info-recursive
543
544.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
545        check-am clean clean-generic clean-recursive ctags \
546        ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
547        dist-tarZ dist-zip distcheck distclean distclean-generic \
548        distclean-hdr distclean-recursive distclean-tags \
549        distcleancheck distdir distuninstallcheck dvi dvi-am html \
550        html-am info info-am install install-am install-data \
551        install-data-am install-exec install-exec-am install-info \
552        install-info-am install-man install-strip installcheck \
553        installcheck-am installdirs installdirs-am maintainer-clean \
554        maintainer-clean-generic maintainer-clean-recursive \
555        mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
556        pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
557        uninstall-info-am
558
559# Tell versions [3.59,3.63) of GNU make to not export all variables.
560# Otherwise a system limit (for SysV at least) may be exceeded.
561.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.